.chat__promo-stripe-wrapper {
    padding: 0 10px;
    position: sticky;
    top: 0;
    z-index: 10;
}
.chat__promo-stripe-wrapper.hidden {
    display: none;
}
@media screen and (max-width: 760px) {
    .chat__promo-stripe-wrapper {
        display: none;
    }
}
.chat__promo-stripe {
    display: flex;
    flex-direction: row;
    background-color: #0d1524;
    border-radius: 32px;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    padding: 0 16px;
}
.chat__promo-stripe__img {
    height: 50px;
    position: relative;
    overflow: hidden;
}
.chat__promo-stripe__img img {
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 1000px) {
    .chat__promo-stripe__img {
        display: none;
    }
}
.chat__promo-stripe__text {
    background: linear-gradient(95deg, #00ffa3 3.49%, #00c2ff 95.78%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 18px;
}
.chat__promo-stripe__action__wrapper {
    display: inline-block;
    vertical-align: text-bottom;
}
button.chat__promo-stripe__action {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background: transparent;
    color: #fff;
}

button.chat__promo-stripe__action--copy {
    opacity: 0.7;
}
button.chat__promo-stripe__action--copy:hover {
    opacity: 1;
    transition: ease-in-out;
}
